<?xml version="1.0" encoding="utf-8" ?> 
<note>
	<content>1.本工具只对sql server 2008 以上的数据库进行升级。</content>
	<content></content>
	<content>2.本工具只针对V1、V3、A8中的某一个进行升级。</content>
	<content></content>
	<content>3.升级程序包括两部分：页面文件升级以及数据库升级。</content>
	<content></content>
	<content>4.升级前请调停IIS服务，以避免升级失败。</content>
	<content></content>
	<content>5.请选择程序的安装目录，以确保升级程序的正确运行。</content>
	<content></content>
	<content>6.数据库可以选择多个。</content>
	<edtion></edtion>
	<proinfo>2</proinfo>
	<version>9.8-2018.06.25</version>
	<mVersion>5</mVersion>
	<isTop></isTop>
	<enablePackNo></enablePackNo>
	<disabledPackNo></disabledPackNo>
	<needbat></needbat>
	<resetiis>1</resetiis>
	<isUpdatePos></isUpdatePos>
	<posLiveUpdateVersion></posLiveUpdateVersion>
	<isUpdateOpm></isUpdateOpm>
	<oPmLiveUpdateVersion></oPmLiveUpdateVersion>
</note>  
